Bug 227138 - compiz: a typo in description
Summary: compiz: a typo in description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 19:10 UTC by Nikolay Sivov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 14:53:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nikolay Sivov 2007-02-02 19:10:40 UTC
In desc:

String with for compiz-0.0.13-0.32.20060817dit.fc6.i386.rpm 
("compiz{DESCRIPTION}" in comments) contains duplicated words in last sentence:

Original:

Compiz is an OpenGL compositing manager\n
that use Compiz use EXT_texture_from_pixmap OpenGL extension extension\n
for binding redirected top-level windows to texture objects.

Should be:

Compiz is an OpenGL compositing manager\n
that use EXT_texture_from_pixmap OpenGL extension\n
for binding redirected top-level windows to texture objects.

Comment 1 Stepan Kasal 2007-08-10 07:07:45 UTC
reassignn to me

Comment 2 Stepan Kasal 2007-11-06 14:53:40 UTC
This is a typo in the compiz spec file.
Fixed in 0.6.2-4.fc9.


Note You need to log in before you can comment on or make changes to this bug.